PDA

View Full Version : Forum Update (Version 3.8.4 Patch Level 1)



Administrator
October 8th, 2009, 11:44 AM
You may be asked to log in again on your next visit.


vBulletin 3.8.4 PL1

An XSS flaw within the user profile page has recently been discovered. This could allow an attacker to carry out an action as a user or obtain access to a user's account. To resolve this issue, it has been necessary to release a patch level version of the active versions of vBulletin.